start-cli-disk(1)

NAME
start-cli-disk - Commands for listing disk info and repairing

SYNOPSIS
start-cli disk [-h|--help] <subcommands>

DESCRIPTION
Commands for listing disk info and repairing

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-disk-list(1)
    List disk information

start-cli-disk-repair(1)
    Repair disk corruption